﻿

#sidebar-divibar {
	visibility:hidden;
	display:none;
	position:static;
	z-index: -15;
	width: 100%;
}


#sidebar-divibar.sidebar-divibar-bottom {
	bottom:0;
}

#cadre_alert_cookies .clearfix:before,
#cadre_alert_cookies .clearfix:after,
#cadre_alert_cookies .container:before,
#cadre_alert_cookies .container:after,
#cadre_alert_cookies .container-fluid:before,
#cadre_alert_cookies .container-fluid:after,
#cadre_alert_cookies .row:before,
#cadre_alert_cookies .row:after {
  content: " ";
  display: table;
}

#cadre_alert_cookies .clearfix:after,
#cadre_alert_cookies .container:after,
#cadre_alert_cookies .container-fluid:after,
#cadre_alert_cookies .row:after {
  clear: both;
}


.container{width:1170px}


#main-footer .widget ul.menu li { margin: 0 15px;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

.clearboth {
	width: 100%;
	clear: both;
	display: block;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.td-theme-slider .slide-meta-cat a{font-family:roboto,sans-serif;font-size:12px;font-weight:500;text-transform:uppercase;display:inline-block;margin:0 0 5px;padding:4px 7px 3px;line-height:14px;background-color:rgba(0,0,0,.7);-o-transition:background-color .3s ease;transition:background-color .3s ease}
.td-theme-slider:hover .td-icon-left,.td-theme-slider:hover .td-icon-right{opacity:1;z-index:1}
.td-theme-slider:hover .slide-meta-cat a{background-color:#4db2ec}
.td-md-is-android .td-theme-slider .slide-meta-cat a{padding:4px 5px 2px}

header#kopf .wappen_vertikal {
    display: none;
}

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }


#page {
	height: 100%;
	position: relative;
}


.mobile-view #page {
	height: auto;
}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}
 #pgc-363-0-3 , #pgc-363-1-0 , #pgc-363-1-1 , #pgc-363-1-2 , #pgc-363-1-3 , #pgc-363-1-4 { width:20% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }

#imFooter_imTextObject_04_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_25_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_26_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_27_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_32_tab0 .fs11 { vertical-align: baseline; font-size: 11pt; }

#imTextObject_33_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

#imTextObject_35_tab0 .fs11 { vertical-align: baseline; font-size: 11pt;line-height: 21px; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
  border: 0;
}


#body_home #product .inner a .bk_movie {
  display: block;
  position: absolute;
  width: 608px;
  height: 342px;
  top: -71px;
  left: -79px;
  z-index: 1;
  -webkit-transition: 0.8s 0.5s ease;
  -webkit-transition-delay: all;
  -moz-transition: 0.8s 0.5s ease all;
  -o-transition: 0.8s 0.5s ease all;
  transition: 0.8s 0.5s ease all;
  opacity: 0;
}


#body_home #product.pc a:hover .bk_movie {
  opacity: 1;
}


#body_home #product .bk_movie {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2a333b;
  z-index: 3;
}


#body_home #product .bk_movie #product_movie {
  width: 100%;
  height: 100%;
  opacity: 0.07;
}

  .span9 {
    width: 870px;
  }

  .row-fluid .span9 {
    width: 74.35897435897436%;
    *width: 74.30578286961266%;
  }

  input.span9,
  textarea.span9,
  .uneditable-input.span9 {
    width: 856px;
  }


input.span9,
textarea.span9,
.uneditable-input.span9 {
  width: 686px;
}


.table td.span9,
.table th.span9 {
  float: none;
  width: 684px;
  margin-left: 0;
}
#featured,#moonforecast,.boxnice{text-align:center}
#moonforecast{max-width:300px;margin:1em auto;color:grey}


.cat-box-title {
	padding: 3px 0;
	overflow: hidden;
}


.cat-box-title h2 {
	float: left;
	margin-right: 10px;
	font-size: 22px;
	font-family: BebasNeueRegular, arial, Georgia, serif;
}


.cat-box-title h2 a {
	color: #111;
}


.cat-box-title h2 a:hover {
	color: #000;
}

.nav-container{
	float:right;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.medium-6{width:50%}
.general-legend .legend-item .legend-value{float:left;font-size:20px;font-family:'Gotham Bold',Arial,sans-serif;margin-right:10px}
.general-legend.blue .legend-item .legend-value{color:#004A87}
.general-legend.red .legend-item .legend-value{color:#f4071b}

.rg-scr-main {position: relative;overflow:hidden;}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}



.bold_e{
    font-family: Karla;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}
.featured-slider__slide{width:100%}
.featured-slider--media-left .featured-slider__slide{-webkit-box-align:start;align-items:flex-start;margin-left:auto;margin-right:auto;max-width:90em;opacity:0;transition:opacity .3s ease}
.featured-slider--media-left .featured-slider__slide.is-selected{opacity:1}


.ascend #header-outer .sf-menu ul li a {
border-bottom:none
}

	
	.sf-menu .sf-with-ul a {
		padding-right: 14px!important;
	}

	
	body:not(.material) #header-secondary-outer nav ul.sf-menu {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	
	header#top .sf-menu a {
		color: rgba(255,255,255,0.6)!important;
		font-size: 12px;
		border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
		padding: 16px 0px 16px 0px!important;
		background-color: transparent!important;	
	}


    
    header#top .sf-menu li ul.mobile-open {
    	height: auto!important;
    	display: block!important;
    	position: relative;
    	visibility: visible!important;
    }


	.mobile-menu .open .dropdown-menu {
		bottom: 50px;
		top: auto;
		z-index: 9999;
	}


	.mobile-menu {
		display: flex;
	}


.mobile-menu a {
	color: #fff;
	line-height: 50px;
	font-size: 24px;
}


.mobile-menu ul {
	padding: 0;
	list-style-type: none;
	font-size: 16px;
}


.mobile-menu ul li a {
	font-size: 16px;
	background: rgba(0,0,0,.2);
	border-radius: 6px;
	padding: 4px 6px;
}


.mobile-menu.collapsed {
	width: 50px;
	right: 0;
	border-radius: 6px 0 0 6px;
}


.mobile-menu.collapsed .collapsable {
	display: none;
}

.pc5-nav-tgl div.pc5-nav-brown {
  background-color: #C3AD93;
  background: -moz-linear-gradient(top, #C3AD93, #A0815C); 
  background: -webkit-gradient(linear, left top, left bottom, from(#C3AD93), to(#A0815C)); ;
  background: -ms-linear-gradient(top, #C3AD93 0%, #A0815C 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C3AD93', endColorstr='#A0815C', GradientType=0); 
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

#cart_items {
	position:absolute;
	top:3px;
	left:-2px;
	text-align:center;
	font-size:1.28571428571429em;
	line-height:1.3;
	background-color:#3f4043;
	min-width:30px;
	color:#FFF;
}

	#cart_items, #cart_items_label, #cart_total {
		position:relative;
		top:auto;
		left:auto;
		min-width:0;
		color:#FFF;
		display:inline-block;
		font-size:1.14285714285714em;
	}
 
.infinite-not-found-wrap .infinite-not-found-title{ color: #ffffff; }
.absolute-footer,html{background-color:#5b5b5b}
.absolute-footer{color:rgba(0,0,0,0.5);padding:10px 0 15px;font-size:.9em}
.absolute-footer.dark{color:rgba(255,255,255,0.5)}
.absolute-footer.fixed{left:0;right:0;bottom:0;padding:7.5px 15px;z-index:101;color:#FFF;background-color:transparent;text-shadow:1px 1px 1px rgba(0,0,0,0.7)}
.absolute-footer ul{padding-bottom:5px;opacity:.8;border-bottom:1px solid #ddd}
.absolute-footer.dark ul{border-color:rgba(255,255,255,0.08)}
.absolute-footer.text-center ul{border:0;padding-top:5px}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding: 0;
}
.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12,.col-xs-11,.col-xs-10,.col-xs-9,.col-xs-8,.col-xs-7,.col-xs-6,.col-xs-5,.col-xs-4,.col-xs-3,.col-xs-2,.col-xs-1{float:left}
.col-xs-12{width:100%}

.footer-logo{
    padding: 41px 0 15px 0;
    border-bottom:1px solid #515459;

}
.row{margin-right:-15px;margin-left:-15px}

.container  {  margin:15px 1.3%; width:97.4%; }
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:hover:after{opacity:1;color:}
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button:after{opacity:0}
.et_pb_slide_0.et_pb_slide .et_pb_text_overlay_wrapper{background-color:rgba(0,0,0,0.36)}
body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_more_button.et_pb_button{background-color:rgba(117,160,25,0.66)}

.book_btn {
display: none
}

.book_btn a {
color: #fff !important;
padding-right: 31px;
font-size: 14px
}

.book_btn a:hover {
color: #1a1a1a !important
}

#header-wrapper {margin-top: -64px;}




#header-wrapper .grid {
	margin-top:0;
}


#header-wrapper.smaller #jetmenu-1 {
	top:-15px;	
}


#header-wrapper.smaller #jetmenu-1 li.showhide {
	height:auto;	
}


#header-wrapper .social-nav {
	position:relative;
	margin-top:-25px;
	margin-bottom:-25px;
	}



#header-wrapper.smaller {
    height: 30px; 
	}

#header-wrapper.smaller #logo {
      width: 100px;
	  top:4px;
	  }

#header-wrapper.smaller nav a {
      line-height: 75px; 
	  }

.container { margin:0 auto; width:970px; }






.container, .content, #header, #form_publish .search, div.breadcrumb  {
    width: 980px;
}


.color1{color: #ff8637;}
.pp-graphic{display:inline-block;vertical-align:top}
.pp-graphic:last-child{margin-right:0 !important}
.pp-graphic .pp-tile img{max-width:none}
.sociallink{width:100%;float:left;text-align:center}
#page-header .lead-container{position:relative;margin-top:40px;margin-bottom:0;padding-right:0;}
#page-header .lead-container .lead{font-family:"Roboto Slab",Times,serif;color:#de7d3e;border-top:1px solid #e6e6e6;margin-left:30px;margin-bottom:0;padding-top:12px;font-size:22px;font-weight:400;}
#page-header .lead-container .lead strong{color:#d4021d;}
#page-header .lead-container #header-logo2{display:block;position:absolute;top:10px;right:0;}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.pswp__caption--empty,.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}
.pswp__counter,.pswp__preloader{height:2.44444rem;top:0;position:absolute}
.pswp__counter{left:0;font-size:.72222rem;line-height:2.44444rem;color:#FFF;opacity:.75;padding:0 .55556rem}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.entry-header {
	clear: both; 
}


.left {
	float: left;
}

section.firstbox .left a:first-child {
	border-bottom: #fff 2px solid;
}
.awards__nav__link.swiper-button{display:inline-block;position:relative;top:auto;right:auto;left:auto;width:auto;height:auto;margin:0;padding:10px;background:0 0;font-size:50px;font-size:3.33333rem}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.jumbotron .main-btn{position:absolute;bottom:30px;left:0;z-index:15;width:100%;text-align:center}
.main-btn a{margin:5px!important;font-size:1.4em}
.main-btn a .winicon2{vertical-align:-3px}
.main-btn{text-align:center;margin-left:auto;margin-right:auto}
.main-btn .btn{display:inline-block;margin-bottom:.5em}


#right{
  float:left;
  padding-left:30px;
  width:213px;
  }


div#right-box{
  float:left;
  width:255px;
  padding-right:10px;
  }

.widget-container {
	margin: 0px 0 18px 0;
}
